[ubuntu/trusty-updates] chromium-browser 45.0.2454.101-0ubuntu0.14.04.1.1099 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Mon Oct 5 12:39:46 UTC 2015


chromium-browser (45.0.2454.101-0ubuntu0.14.04.1.1099) trusty-security; urgency=medium

  * Upstream release 45.0.2454.101:
    - CVE-2015-1303: Cross-origin bypass in DOM.
    - CVE-2015-1304: Cross-origin bypass in V8.
  * debian/tests/testdata/xx-test-tool-is-functional-if-this-prints-functional.sikuli
    Only use GUI test tool to test IF it works on its own.  If it is broken,
    don't use that to test chromium.
  * debian/rules: Include our own "xdg-settings" file until a bug is fixed.
  * debian/patches/xdg-settings-multiexec-desktopfiles.patch : Locally fix
    aforementioned bug. More than one Exec line in a destop file (like ours)
    triggers a bug in badly-written shell code in portland xdg-utils-common.in

Date: 2015-09-30 15:58:13.322121+00:00
Changed-By: Chad Miller <chad.miller at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/chromium-browser/45.0.2454.101-0ubuntu0.14.04.1.1099
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list